List TikTok Business music
const url = 'https://postflow.biz.id/api/v1/accounts/example/tiktok-music';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://postflow.biz.id/api/v1/accounts/example/tiktok-music \ --header 'Authorization: Bearer <token>'Trending Commercial Music Library tracks for options.tiktok.music. TikTok Business accounts only.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”TikTok Business account id
Query Parameters
Section titled “Query Parameters”Responses
Section titled “Responses”OK
object
Example generated
{ "tracks": [ { "id": "example", "title": "example", "artist": "example", "coverUrl": "example", "previewUrl": "example", "durationSec": 1 } ]}Missing, invalid, expired or deleted key or token.
object
object
A sentence you can show to a person.
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}Not found in this workspace.
object
object
A sentence you can show to a person.
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}Conflict, e.g. the post is publishing right now, or the platform refused the action.
object
object
A sentence you can show to a person.
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}More than 120 requests in a minute with this key.
object
object
A sentence you can show to a person.
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}